# 封装阿里云日志服务sdk
## 使用方法
1 引入pom
```xml
<dependency>
    <groupId>com.tzld.commons</groupId>
    <artifactId>aliyun-log-spring-boot-starter</artifactId>
    <version>3.0.0</version>
</dependency>
```
2 设置endpoint，accessKeyId，accessKeySecret参数
```yaml
aliyun:
  log:
    endpoint: 
    accessKeyId: 
    accessKeySecret: 
```
3 引入aliyunLogManager
```java
@Autowired
AliyunLogManager aliyunLogManager;
```
4 调用sendLog发送日志，

5 调用queryLog查询日志，注意：查询日志性能消耗较大，请不要在高并发业务中使用