package com.tzld.commons.llm.common;

import com.alibaba.fastjson.JSONObject;
import com.tzld.commons.llm.gpt.param.OpenAiGptParam;

/**
 * @author sunxy
 */
public interface ConversationManager {
    /**
     * 对话接口
     *
     * @param openAiGptParam 对话参数
     * @param auth           api key
     * @return 对话结果
     */
    JSONObject conversation(OpenAiGptParam openAiGptParam, String auth);

    /**
     * 选择一个 api key
     *
     * @return auth
     */
    String chooseAuth();

}
