package com.tzld.commons.llm.common.enums;

import lombok.Getter;

/**
 * 大语言模型类型
 *
 * @author sunxy
 */
@Getter
public enum LLMPlatformTypeEnum {

    /**
     * 官方
     */
    OPENAI_OFFICIAL("官方"),
    /**
     * Azure
     */
    AZURE_OPENAI("Azure"),
    ;

    private final String name;

    LLMPlatformTypeEnum(String name) {
        this.name = name;
    }
}
